# mc for Latvian.
# Copyright (C) 2000 Free Software Foundation, Inc.
# Pēteris Krišjānis <peterisk@apollo.lv>, 2000.
# Artis Trops <hornet@navigators.lv>, 2000.
msgid ""
msgstr ""
"Project-Id-Version: mc\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2001-11-20 15:15+0200\n"
"Last-Translator: Artis Trops <hornet@navigators.lv>\n"
"Language-Team: Latvian <locale@laka.lv>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid " Search string not found "
msgstr " Meklējamā rinda nav atrasta "

msgid " Not implemented yet "
msgstr ""

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""

#, fuzzy, c-format
msgid " Invalid token number %d "
msgstr " Nepareiza mērķa maska "

#, fuzzy
msgid "Normal"
msgstr "Formatēt"

msgid "&Regular expression"
msgstr "&Regulāra izteiksme"

msgid "Hexadecimal"
msgstr ""

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "Funkc. taustiņš 1"

msgid "Function key 2"
msgstr "Funkc. taustiņš 2"

msgid "Function key 3"
msgstr "Funkc. taustiņš 3"

msgid "Function key 4"
msgstr "Funkc. taustiņš 4"

msgid "Function key 5"
msgstr "Funkc. taustiņš 5"

msgid "Function key 6"
msgstr "Funkc. taustiņš 6"

msgid "Function key 7"
msgstr "Funkc. taustiņš 7"

msgid "Function key 8"
msgstr "Funkc. taustiņš 8"

msgid "Function key 9"
msgstr "Funkc. taustiņš 9"

msgid "Function key 10"
msgstr "Funkc. taustiņš 10"

msgid "Function key 11"
msgstr "Funkc. taustiņš 11"

msgid "Function key 12"
msgstr "Funkc. taustiņš 12"

msgid "Function key 13"
msgstr "Funkc. taustiņš 13"

msgid "Function key 14"
msgstr "Funkc. taustiņš 14"

msgid "Function key 15"
msgstr "Funkc. taustiņš 15"

msgid "Function key 16"
msgstr "Funkc. taustiņš 16"

msgid "Function key 17"
msgstr "Funkc. taustiņš 17"

msgid "Function key 18"
msgstr "Funkc. taustiņš 18"

msgid "Function key 19"
msgstr "Funkc. taustiņš 19"

msgid "Function key 20"
msgstr "Funkc. taustiņš 20"

msgid "Backspace key"
msgstr "Backspace taustiņš"

msgid "End key"
msgstr "End taustiņš"

msgid "Up arrow key"
msgstr "Taustiņš ar būltiņu uz augšu"

msgid "Down arrow key"
msgstr "Taustiņš ar būltiņu uz leju"

msgid "Left arrow key"
msgstr "Taustiņš ar būltiņu pa kreisi"

msgid "Right arrow key"
msgstr "Taustiņš ar būltiņu pa labi"

msgid "Home key"
msgstr "Home taustiņš"

msgid "Page Down key"
msgstr "Page Down taustiņš"

msgid "Page Up key"
msgstr "Page Up taustiņš"

msgid "Insert key"
msgstr "Insert taustiņš"

msgid "Delete key"
msgstr "Delete taustiņš"

msgid "Completion/M-tab"
msgstr "Pabeigšana/M-tab"

msgid "+ on keypad"
msgstr "+ uz klaviatūras"

msgid "- on keypad"
msgstr "- uz klaviatūras"

msgid "Slash on keypad"
msgstr "/ (Slash) uz klaviatūras"

msgid "* on keypad"
msgstr "* uz klaviatūras"

#, fuzzy
msgid "Escape key"
msgstr "/ (Slash) uz klaviatūras"

msgid "Left arrow keypad"
msgstr "Būltiņa pa kreisi uz klaviatūras"

msgid "Right arrow keypad"
msgstr "Būltiņa pa labi uz klaviatūras"

msgid "Up arrow keypad"
msgstr "Būltiņa uz augšu uz klaviatūras"

msgid "Down arrow keypad"
msgstr "Būltiņa uz leju uz klaviatūras"

msgid "Home on keypad"
msgstr "Home uz klaviatūras"

msgid "End on keypad"
msgstr "End uz klaviatūras"

msgid "Page Down keypad"
msgstr "Page Down uz klaviatūras"

msgid "Page Up keypad"
msgstr "Page Up uz klaviatūras"

msgid "Insert on keypad"
msgstr "Insert uz klaviatūras"

msgid "Delete on keypad"
msgstr "Delete uz klaviatūras"

msgid "Enter on keypad"
msgstr "Enter uz klaviatūras"

#, fuzzy
msgid "Function key 21"
msgstr "Funkc. taustiņš 1"

#, fuzzy
msgid "Function key 22"
msgstr "Funkc. taustiņš 2"

#, fuzzy
msgid "Function key 23"
msgstr "Funkc. taustiņš 2"

#, fuzzy
msgid "Function key 24"
msgstr "Funkc. taustiņš 2"

msgid "Plus"
msgstr ""

#, fuzzy
msgid "Minus"
msgstr "Izvēlne"

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

#, fuzzy
msgid "Comma"
msgstr "Komanda"

msgid "Apostrophe"
msgstr ""

#, fuzzy
msgid "Colon"
msgstr "Skaitīt"

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

#, fuzzy
msgid "Ampersand"
msgstr "pie&Vienot"

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

#, fuzzy
msgid "Caret"
msgstr "Mērķis"

msgid "Tilda"
msgstr ""

#, fuzzy
msgid "Prime"
msgstr "Iepr"

#, fuzzy
msgid "Underline"
msgstr " Ievadīet līniju: "

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

#, fuzzy
msgid "Enter"
msgstr "īpašnieks"

#, fuzzy
msgid "Tab key"
msgstr "+ uz klaviatūras"

#, fuzzy
msgid "Space key"
msgstr "/ (Slash) uz klaviatūras"

#, fuzzy
msgid "Slash key"
msgstr "/ (Slash) uz klaviatūras"

#, fuzzy
msgid "Backslash key"
msgstr "Backspace taustiņš"

msgid "Number sign #"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"Ekrāna izmērs %dx%d nav atbalstīts.\n"
"Pārbaudi TERM vides mainīgo.\n"

#, fuzzy, c-format
msgid "%s is not a directory\n"
msgstr "direktoriju"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr ""

#, fuzzy, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr ""
" Nevar izveidot mērķa direktoriju \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr ""
" Nevar izveidot mērķa direktoriju \"%s\" \n"
" %s "

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr ""

#, c-format
msgid "Temporary files will not be created\n"
msgstr ""

#, c-format
msgid "Press any key to continue..."
msgstr "Nospied jebkuru taustiņu, lai turpinātu..."

msgid "Warning"
msgstr "Brīdinājums"

msgid " Pipe failed "
msgstr " Kanāls neizdevās "

msgid " Dup failed "
msgstr " Dup neizdevās "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Nevarēja atvērt cpio arhīvu\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Negaidītas cpio arhīva beigas\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Nekonsekventas cietsaites\n"
"%s\n"
"iekš cpio archīva\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s satur dubultus ierakstus! Izlaižu!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Samaitājusies cpio galvene iekš\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Negaidītas faila beigas\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "Direktorija kešs priekš %s izbeidzās"

msgid "Starting linear transfer..."
msgstr "Sākam lineāro pārraidi..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu baiti pārsūtīti)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu baiti pārsūtīti"

msgid "Getting file"
msgstr "Dabūjam failu"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Nevar atvērt %s arhīvu\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Nepatstāvīgs extfs arhīvs"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Nevar nomainīt direktoriju"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: Atvienojamies no %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: Gaidām sākotnējo līniju..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr ""
"Piedodiet, mēs patreiz nevaram veikt ar paroli autorizētus savienojumus."

msgid " fish: Password required for "
msgstr " fish: Parole pieprasīta "

msgid "fish: Sending password..."
msgstr "fish: Sūtam paroli..."

msgid "fish: Sending initial line..."
msgstr "fish: Sūtam sākotnējo līniju..."

msgid "fish: Handshaking version..."
msgstr "fish: Rokspiešanas versija..."

msgid "fish: Setting up current directory..."
msgstr "fish: Uzstādam pašreizējo direktoriju..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: Savienojies, mājas %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: Lasām direktoriju %s..."

#, c-format
msgid "%s: done."
msgstr "%s: izdarīts."

#, c-format
msgid "%s: failure"
msgstr "%s: neveiksme"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: glabājam %s: sutām komandu..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: Lokālā lasīšana kļūdaina, sūtam nulles"

#, fuzzy, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish: glabājam %s %d (%d)"

msgid "zeros"
msgstr "nulles"

msgid "file"
msgstr "failu"

msgid "Aborting transfer..."
msgstr "Pātraucam pārraidīšanu..."

msgid "Error reported after abort."
msgstr "Kļūda paziņota pēc pātraukšanas."

msgid "Aborted transfer would be successful."
msgstr "Pātraukā pārraidīšana varētu būt veiksmīga"

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Atvienošanās no %s"

msgid " FTP: Password required for "
msgstr " FTP: Parole tiek pieprasīta "

msgid "ftpfs: sending login name"
msgstr "ftpfs: sūtam pieteikumvārdu"

msgid "ftpfs: sending user password"
msgstr "ftpfs: sūtam lietotāja paroli"

#, fuzzy, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP: Parole tiek pieprasīta "

#, fuzzy
msgid "Account:"
msgstr "Skaitīt"

#, fuzzy
msgid "ftpfs: sending user account"
msgstr "ftpfs: sūtam lietotāja paroli"

msgid "ftpfs: logged in"
msgstr "ftpfs: pieteikšanās veiksmīga"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: lietotāja nepareiza %s pieteikšanās "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Nepareizs resursdatora nosaukums."

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: veidojam savienojumu ar %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: savienojumu pātrauca lietotājs"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: savienojums ar serveri neizdevās: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Gaidam atbildi... %d (Control-C lai atsauktu)"

#, fuzzy
msgid "ftpfs: invalid address family"
msgstr "ftpfs: Nepareiza resursdatora adrese."

#, fuzzy, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: nevar uzstādīt pasīvo režīmu"

#, fuzzy, c-format
msgid "ftpfs: could not create socket: %s"
msgstr " Nevar izveidot kontaktu: %s "

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: nevar uzstādīt pasīvo režīmu"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: patraucu pārraidi."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: pātraukšanas kļūda: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: pātraukšana neizdevās"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: CWD neizdevās."

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: nevar iet par simbolsaiti"

msgid "Resolving symlink..."
msgstr "eju pa simbolsaiti"

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: Lasu FTP direktoriju %s... %s%s"

msgid "(strict rfc959)"
msgstr "(strict rfc959)"

msgid "(chdir first)"
msgstr "(chdir vispirms)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: neizdevās; nav kur atkrist"

#, fuzzy, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: glabājam failu %d (%d)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"~/.netrc failam nav pareizs režīms.\n"
"Noņem paroli vai izlabo režīmu."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " Serveris neatbalsta šo versiju "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" Attālinātais serveris nestrādā ar sistēmas portu, \n"
" uz kuru jūms būtu jāpiesakās, taču informācija \n"
" var nebūt droša attālinātajā galā.  Turpināt? \n"

msgid "&Yes"
msgstr "&Jā"

msgid "&No"
msgstr "&Nē"

msgid " MCFS Password required "
msgstr " pieprasīta MCFS Parole "

msgid " Invalid password "
msgstr " Nepareiza parole "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Nevar atrast resursdatoru: %s "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Nevar izveidot kontaktu: %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr " Nevar savienoties ar serveri: %s "

msgid " Too many open connections "
msgstr " Par daudz atvērtu konekciju "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Brīdinājums: fails %s nav atrasts\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Brīdinājums: Nepareiza rindiņa iekš %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Brīdinājums: Nepareizs karodziņš %c iekš %s:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" neizdevās pārslēgties uz %s\n"
" "

msgid " Authentication failed "
msgstr " Autentificēšana neizdevās"

#, c-format
msgid " Error %s creating directory %s "
msgstr " %s izvdir'oju %s "

#, c-format
msgid " Error %s removing directory %s "
msgstr " %s izdzdir'oju %s "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s attālinātās faila atvēršana %s "

#, c-format
msgid " %s removing remote file %s "
msgstr " %s dzēšu attālināto failu %s "

#, c-format
msgid " %s renaming files\n"
msgstr " %s failu pārsaukšana\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Nevar atvērt tar arhīvu\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Neatbilstīgs tar arhīvs"

msgid "Unexpected EOF on archive file"
msgstr "Negaidītas arhīva faila beigas (EOF)"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Hmm,...\n"
"%s\n"
"neizskatās pēc tar arhīva."

msgid " undelfs: error "
msgstr " undelfs: kļūda "

msgid " not enough memory "
msgstr " par maz atmiņas "

msgid " while allocating block buffer "
msgstr " piešķirot bloka buferi "

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " sāknējot inode skenāšanu %d "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: lādēju izdzēsto failu informāciju %d inodes"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " kamēr sauca ext2_block_iterate %d "

msgid " no more memory while reallocating array "
msgstr " nav vairāk atmiņas kamēr piešķir ietērpus "

#, c-format
msgid " while doing inode scan %d "
msgstr " veicot inode skenēšanu %d "

msgid " Ext2lib error "
msgstr " Ext2lib kļūda "

#, c-format
msgid " Cannot open file %s "
msgstr " Nevar atvērt failu %s "

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: lasu inode bitkarti..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Nevarēju ielādēt inode bitkarti no: \n"
" %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: lasu bloka bitkarti..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
" Nevarēja ielādēt bloka bitkarti no: \n"
" %s \n"

msgid " vfs_info is not fs! "
msgstr " vfs_info nav fs! "

msgid " You have to chdir to extract files first "
msgstr " Tev papriekšu vajag chdir, lai atkompresētu failus "

msgid " while iterating over blocks "
msgstr " kamēr atkārto blokus"

msgid "Cannot parse:"
msgstr "Nevar izanalizēt:"

msgid "More parsing errors will be ignored."
msgstr "Turpmākās analīzes kļūdas tiks ignorētas."

msgid "Internal error:"
msgstr "Iekšējā kļūda:"

msgid "Password:"
msgstr "Parole:"

msgid "Changes to file lost"
msgstr "Izmaiņas failā pazudušas"

msgid "&Cancel"
msgstr "&Atsaukt"

msgid "&Set"
msgstr "&Uzstādīt"

msgid "S&kip"
msgstr "Iz&laist"

msgid "Set &all"
msgstr "Uzstādīt &visus"

msgid "owner"
msgstr "īpašnieks"

msgid "group"
msgstr "grupa"

msgid "other"
msgstr "citi"

msgid "On"
msgstr "Ieslēgts"

msgid "Flag"
msgstr "Karogs"

msgid "Mode"
msgstr "Režīms"

#, c-format
msgid "%6d of %d"
msgstr "%6d no %d"

msgid " Chown advanced command "
msgstr " Paplašinātā chown komanda "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" Nevarēja chmod \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" Nevarēja chown \"%s\" \n"
" %s "

msgid "Displays the current version"
msgstr "Parāda pašreizējo versiju"

#, fuzzy
msgid "Print data directory"
msgstr "direktoriju"

#, fuzzy
msgid "Print last working directory to specified file"
msgstr "Pie ieziešanas parāda darba direktoriju"

msgid "Enables subshell support (default)"
msgstr "Ieslēdz zemčaulas atbalstu (noklusētais)"

msgid "Disables subshell support"
msgstr "Atslēdz zemčaulas atbalstu"

msgid "Log ftp dialog to specified file"
msgstr "Iegrāmatot ftp dialogu noteiktā failā"

msgid "Set debug level"
msgstr ""

msgid "Launches the file viewer on a file"
msgstr "Palaiž failam failu skatītāju"

msgid "Edits one file"
msgstr "Rediģē vienu failu"

msgid "Forces xterm features"
msgstr "Aktivizē xterm iespējas"

msgid "Disable mouse support in text version"
msgstr "Atslēdz peles atbalstu teksta režīmā"

msgid "Tries to use termcap instead of terminfo"
msgstr "Mēģina lietot termcap terminfo vietā"

msgid "To run on slow terminals"
msgstr "Lai palaistu uz lēniem termināļiem"

msgid "Use stickchars to draw"
msgstr ""

msgid "Resets soft keys on HP terminals"
msgstr "Pārslēdz mīkstos taustiņus uz HP termināļiem"

#, fuzzy
msgid "Load definitions of key bindings from specified file"
msgstr "Iegrāmatot ftp dialogu noteiktā failā"

msgid "Requests to run in black and white"
msgstr "Pieprasa, lai darbotos melnbaltā režīmā"

msgid "Request to run in color mode"
msgstr "Pieprasījums darboties krāsu režīmā"

msgid "Specifies a color configuration"
msgstr "Nosaka krāsas konfigurāciju"

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
#, fuzzy
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel\n"
"   Help:         helpnormal, helpitalic, helplink, helpslink\n"
"   File types:   directory, executable, link, stalelink, device, special, "
"core\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#, fuzzy
msgid "Color options"
msgstr "Konfigurēt opcijas"

msgid "+number"
msgstr ""

#, fuzzy
msgid "[this_dir] [other_panel_dir]"
msgstr "[karodziņi] [šis_dir] [cita_paneļa_dir]\n"

msgid "Set initial line number for the internal editor"
msgstr ""

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Lūdzu sūtiet jebkādus kļūdu paziņojumus (ieskaitot `mc -V' izvadi)\n"
"uz mc-bugs@gnome.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Pusnakts Komandieris %s\n"

#, fuzzy
msgid "Main options"
msgstr " Paneļa opcijas "

#, fuzzy
msgid "Terminal options"
msgstr " Citas opcijas"

msgid " Background process error "
msgstr " Fona procesa kļūda "

msgid " Unknown error in child "
msgstr " Neatpazīta kļūda bērnā "

msgid " Child died unexpectedly "
msgstr " Bērnelis negaidīti nomira "

msgid " Background protocol error "
msgstr " Fona darba kļūda "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" Fona process atsūtīja pieprasījumu pēc vairāk argumentiem, \n"
" kā mēs varam norīkot. \n"

msgid "&Full file list"
msgstr "Pi&lns failu saraksts"

msgid "&Brief file list"
msgstr "&Īss failu saraksts"

msgid "&Long file list"
msgstr "&Garšs failu saraksts"

msgid "&User defined:"
msgstr "Li&etotāja definēts:"

msgid "Listing mode"
msgstr "Saraksta režīms"

msgid "user &Mini status"
msgstr "lietotāja &Mini statuss"

msgid "&OK"
msgstr "&Labi"

msgid "&Reverse"
msgstr "&Pretēji"

#, fuzzy
msgid "Case sensi&tive"
msgstr "lielo/ma&zo burtu jūtīgs"

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr "Kārtošanas secība"

#, fuzzy
msgid "Confirmation"
msgstr " Apstiprināšana "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
#, fuzzy
msgid "Confirmation|&History cleanup"
msgstr " Apstiprināšana "

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr "di&Rektoriju karstais saraksts    C-\\"

#, fuzzy
msgid "Confirmation|E&xit"
msgstr " Apstiprināšana "

#, fuzzy
msgid "Confirmation|&Execute"
msgstr " Apstiprināšana "

#, fuzzy
msgid "Confirmation|O&verwrite"
msgstr " apstiprināt pā&Rrakstīšanu "

#, fuzzy
msgid "Confirmation|&Delete"
msgstr " Apstiprināšana "

#, fuzzy
msgid "UTF-8 output"
msgstr "Pilna 8 bitu izvade"

msgid "Full 8 bits output"
msgstr "Pilna 8 bitu izvade"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7 biti"

msgid "F&ull 8 bits input"
msgstr "P&ilna 8 bitu ievade"

msgid " Display bits "
msgstr " Displeja biti "

msgid "Other 8 bit"
msgstr "Citi 8 bitu"

msgid "Input / display codepage:"
msgstr "Ievades / displeja kodu tabula:"

msgid "&Select"
msgstr "a&tlasīt"

#, fuzzy
msgid "Use passive mode over pro&xy"
msgstr "&Saglabāt veidu..."

#, fuzzy
msgid "Use &passive mode"
msgstr "&Saglabāt veidu..."

msgid "&Use ~/.netrc"
msgstr ""

msgid "&Always use ftp proxy"
msgstr "&Vienmēr lietot ftp proxy"

msgid "sec"
msgstr "sek"

msgid "ftpfs directory cache timeout:"
msgstr "ftpfs direktorija keša taimauts:"

msgid "ftp anonymous password:"
msgstr "anonīmā ftp parole:"

msgid "Timeout for freeing VFSs:"
msgstr "Taimauts atbrīvojot VFSas:"

msgid " Virtual File System Setting "
msgstr " Virtuālo Failsistēmas Uzstādījumi "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Ātrs cd"

msgid "Symbolic link filename:"
msgstr "Simbolsaites faila nosaukums:"

msgid "Existing filename (filename symlink will point to):"
msgstr ""
"Eksistējošs faila nosaukums (faila nosaukums, uz kuru simbolsaite norādīs):"

msgid "Symbolic link"
msgstr "Simbolsaite"

msgid "Running "
msgstr "Darbojas"

msgid "Stopped"
msgstr "Apstādīnāts"

msgid "&Stop"
msgstr "&Stop"

msgid "&Resume"
msgstr "&Rezumēt"

msgid "&Kill"
msgstr "&Nokaut"

msgid "Background Jobs"
msgstr "Fona Darbi"

msgid "Domain:"
msgstr "Domēns:"

msgid "Username:"
msgstr "Lietotājvārds:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "\\\\%s\\%s Parole"

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Nevar tulkot %s uz %s"

msgid "execute/search by others"
msgstr "palaist/meklēt citiem"

msgid "write by others"
msgstr "rakstīt citiem"

msgid "read by others"
msgstr "lasīt citiem"

msgid "execute/search by group"
msgstr "palaist/meklēt grupai"

msgid "write by group"
msgstr "rakstīt grupai"

msgid "read by group"
msgstr "lasīt grupai"

msgid "execute/search by owner"
msgstr "palaist/meklēt īpašniekam"

msgid "write by owner"
msgstr "rakstīt īpašniekam"

msgid "read by owner"
msgstr "lasīt īpašniekam"

msgid "sticky bit"
msgstr "lipīgs"

msgid "set group ID on execution"
msgstr "uzstād. grup. ID pie izpildes"

msgid "set user ID on execution"
msgstr "uzstād. liet. ID pie izpildes"

msgid "C&lear marked"
msgstr "A&ttīrīt izvēlēto"

msgid "S&et marked"
msgstr "U&zstādīt izvēlēto"

msgid "&Marked all"
msgstr "&Izvēlēti visi"

msgid "Name"
msgstr "Nosaukums"

msgid "Permissions (Octal)"
msgstr "Atļaujas (Octal)"

msgid "Owner name"
msgstr "Īpašnieka vārds"

msgid "Group name"
msgstr "Grupas vārds"

msgid "Use SPACE to change"
msgstr "Lietojiet SPACE, lai mainītu"

msgid "an option, ARROW KEYS"
msgstr "opcija, PULIŅU TAUSTIŅI"

msgid "to move between options"
msgstr ", lai kustētos starp opcijām"

msgid "and T or INS to mark"
msgstr "un T vai INS, lai atzīmētu"

msgid " Permission "
msgstr " Atļauja "

msgid " File "
msgstr " Fails "

msgid "Chmod command"
msgstr "Komanda chmod"

msgid "Set &users"
msgstr "Uzstādīt &lietotājus"

msgid "Set &groups"
msgstr "Uzstādīt &grupas"

msgid " Name "
msgstr " Vārds "

msgid " Owner name "
msgstr " Īpašnieka vārds "

msgid " Group name "
msgstr " Grupas vārds "

msgid " Size "
msgstr " Izmērs "

msgid " User name "
msgstr " Lietotāja vārds "

msgid " Chown command "
msgstr " Komanda chown "

msgid "<Unknown user>"
msgstr "<Nezināms lietotājs>"

msgid "<Unknown group>"
msgstr "<Nezināma grupa>"

msgid " Confirmation "
msgstr " Apstiprināšana "

msgid "Files tagged, want to cd?"
msgstr "Faili tagoti, gribat cd?"

msgid "Cannot change directory"
msgstr "Nevar nomainīt direktoriju"

msgid " View file "
msgstr " Skatīt failu "

msgid " Filename:"
msgstr " Faila Nosaukums:"

msgid " Filtered view "
msgstr " Filtrēts skatījums "

msgid " Filter command and arguments:"
msgstr " Filtrēšanas komanda un argumenti:"

msgid "Create a new Directory"
msgstr "Izveidot Jaunu Direktoriju"

msgid " Enter directory name:"
msgstr " Ievadiet direktorijas nosaukumu:"

msgid " Filter "
msgstr " Filtrs "

msgid " Set expression for filtering filenames"
msgstr " Iestatīt izteiksmi failu nosaukumu filtrēšanai"

msgid "&Using shell patterns"
msgstr "&Lietoj"

#, fuzzy
msgid "&Case sensitive"
msgstr "lielo/ma&zo burtu jūtīgs"

#, fuzzy
msgid "&Files only"
msgstr "&Tikai izmērs"

msgid " Select "
msgstr " Atlasīt "

msgid " Unselect "
msgstr " Neatlasīt "

msgid "Extension file edit"
msgstr "Paplašinājuma faila rediģēšana"

msgid " Which extension file you want to edit? "
msgstr " Kuru paplašinājuma failu jūs vēlaties rediģēt? "

msgid "&User"
msgstr "&Lietotājs"

msgid "&System Wide"
msgstr "&Sistēmas Mēroga"

msgid " Menu edit "
msgstr " Izvēlņu rediģēšana "

msgid " Which menu file do you want to edit? "
msgstr " Kuru izvēlnes failu jūs rediģēsiet ? "

msgid "&Local"
msgstr "&Vietēji"

msgid "Highlighting groups file edit"
msgstr ""

#, fuzzy
msgid " Which highlighting file you want to edit? "
msgstr " Kuru paplašinājuma failu jūs vēlaties rediģēt? "

msgid " Compare directories "
msgstr " Salīdzināt direktorijas "

msgid " Select compare method: "
msgstr " Izvēlēties salīdzināšanas metodi: "

msgid "&Quick"
msgstr "&Ātri"

msgid "&Size only"
msgstr "&Tikai izmērs"

msgid "&Thorough"
msgstr "&Pamatīgi"

msgid " Both panels should be in the listing mode to use this command "
msgstr " Abiem paneļiem jābūt saraksta skata režīmā, lai lietotu šo komandu "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" Ne xterm vai Linux konsole; \n"
" paneļi nevar tikt slēdzelēti. "

#, fuzzy, c-format
msgid "Link %s to:"
msgstr " saite: %s "

msgid " Link "
msgstr " Saite "

#, c-format
msgid " link: %s "
msgstr " saite: %s "

#, c-format
msgid " symlink: %s "
msgstr " simbolsaite: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " Simbolsaite '%s' norāda uz: "

msgid " Edit symlink "
msgstr " Rediģēt simbolsaiti "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " rediģēt simbolsaiti, nevarēja izņemt %s: %s "

#, c-format
msgid " edit symlink: %s "
msgstr " rediģēt simbolsaiti: %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "`%s' nav simbolsaite"

#, c-format
msgid " Cannot chdir to %s "
msgstr " nevarēja chdir uz %s "

msgid " Enter machine name (F1 for details): "
msgstr " Ievadiet datora vārdu (F1 detalizētāk): "

msgid " Link to a remote machine "
msgstr " Saite uz attālināto mašīnu "

msgid " FTP to machine "
msgstr " FTP uz datoru "

#, fuzzy
msgid " Shell link to machine "
msgstr " SMB saite uz datoru "

msgid " SMB link to machine "
msgstr " SMB saite uz datoru "

msgid " Undelete files on an ext2 file system "
msgstr " Atjaunot failus uz ext2 failsistēmas "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Ievadi iekārtu (bez /dev/), no kuras\n"
"   atjaunot failus: (F1 detalizētāk)"

msgid " Setup "
msgstr " Uzstādīšana "

#, fuzzy, c-format
msgid " Setup saved to ~/%s"
msgstr " Uzstādījumi saglabāti iekš ~/"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" Nevar chdir uz \"%s\" \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr " Tu nevari palaist komandas uz ne-vietējām failsistēmām"

msgid " The shell is already running a command "
msgstr " Čaulā jau ir palaista komanda "

#, fuzzy
msgid "Cannot read directory contents"
msgstr "Nevar nomainīt direktoriju"

#, fuzzy
msgid " Choose syntax highlighting "
msgstr "sinta&Kses izgaismošana"

#, fuzzy
msgid "< Auto >"
msgstr " Par "

msgid "< Reload Current Syntax >"
msgstr ""

#, fuzzy, c-format
msgid " Cannot open %s for reading "
msgstr " Nevar atvērt programkanālu lasīšanai: "

msgid "Error"
msgstr "Kļūda"

#, fuzzy, c-format
msgid " Error reading from pipe: %s "
msgstr " Kļūda lasot no programkanāla: "

#, fuzzy, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Nevar atvērt programkanālu lasīšanai: "

#, fuzzy, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Nevar dabūt lielumu/atļauju informāciju failam: "

#, fuzzy, c-format
msgid " %s is not a regular file "
msgstr " Nevar skatīt: nav regulārs fails "

#, fuzzy, c-format
msgid " File %s is too large "
msgstr " Fails ir par lielu: "

msgid " About "
msgstr " Par "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Kopēšanas tiesības (C) 1996 the Free Software Foundation\n"
"\n"
"       Lietotājam draudzīgs teksta redaktors, uzrakstīts\n"
"           priekš Pusnakts Komandiera.\n"

msgid "Macro recursion is too deep"
msgstr ""

msgid "Search"
msgstr "Meklēt"

msgid " File has hard-links. Detach before saving? "
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

msgid " Error writing to pipe: "
msgstr " Kļūda rakstot programkanālā: "

msgid " Cannot open pipe for writing: "
msgstr " Nevar atvērt programkanālu ierkastīšanai: "

#, fuzzy, c-format
msgid " Cannot open file for writing: %s "
msgstr " Nevar atvērt programkanālu ierkastīšanai: "

#, fuzzy
msgid "&Quick save"
msgstr "Ātra saglabāšana "

#, fuzzy
msgid "&Safe save"
msgstr "Droša saglabāšana "

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid " Edit Save Mode "
msgstr " Rediģēt Glabāšanas Režīmu "

msgid "The file you are saving is not finished with a newline"
msgstr ""

#, fuzzy
msgid "C&ontinue"
msgstr "Turpināt"

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

#, fuzzy
msgid " Enter file name: "
msgstr " Ievadīet līniju: "

msgid " Save As "
msgstr " Glabāt Kā "

msgid " A file already exists with this name. "
msgstr " Fails ar tādu nosaukumu jau eksistē. "

#, fuzzy
msgid "&Overwrite"
msgstr "Pārrakstīt"

msgid " Cannot save file. "
msgstr " Kļūda mēģinot saglabāt failu. "

msgid " Delete macro "
msgstr " Dzēst makro "

msgid " Cannot open temp file "
msgstr " Kļūda mēģinot atvērt temp failu "

msgid " Cannot open macro file "
msgstr " Kļūda mēģinot atvērt makro failu "

msgid " Cannot overwrite macro file "
msgstr " Kļūda mēģinot pārrakstīt makro failu "

msgid " Save macro "
msgstr " Glabāt makro "

msgid " Press the macro's new hotkey: "
msgstr " Spied makro jauno karsto taustiņu: "

msgid " Press macro hotkey: "
msgstr " Spied makro karsto taustiņu: "

msgid " Load macro "
msgstr " Ielādēt makro "

msgid " Confirm save file? : "
msgstr " Apstiprināt faila saglabāšanu? : "

msgid " Save file "
msgstr " Saglabāt failu "

msgid "&Save"
msgstr "&Saglabāt"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" Pašreizējais teksts tika modificēts bez faila saglabāšanas. \n"
" Ja turpināsiet, izmaiņs tiks atsauktas. "

#, fuzzy
msgid "Syntax file edit"
msgstr "&Izvēlnes faila rediģēšana"

#, fuzzy
msgid " Which syntax file you want to edit? "
msgstr " Kuru paplašinājuma failu jūs vēlaties rediģēt? "

msgid " Load "
msgstr " Ielādēt "

msgid " Block is large, you may not be able to undo this action. "
msgstr " Bloks ir liels, jūs iespējams nevarēsiet atsaukt šo darbību. "

#, fuzzy
msgid "Replace"
msgstr "&Aizvietot"

msgid " Replace "
msgstr " Aizvietot "

#, c-format
msgid " %ld replacements made. "
msgstr " %ld aizstāšanas režīms. "

msgid "Quit"
msgstr "Iziet"

msgid " File was modified, Save with exit? "
msgstr " Fails tika mainīts, saglabāt izejot?"

#, fuzzy
msgid "&Cancel quit"
msgstr "Atcelt iziešanu"

#, fuzzy
msgid " Error "
msgstr "Kļūda"

msgid " This function is not implemented. "
msgstr ""

msgid " Copy to clipboard "
msgstr " Kopēt uz starpliktuvi "

msgid " Unable to save to file. "
msgstr " Nevar saglabāt failu. "

msgid " Cut to clipboard "
msgstr " Aiznest uz starpliktuvi "

msgid " Goto line "
msgstr " Iet uz līniju "

msgid " Enter line: "
msgstr " Ievadīet līniju: "

msgid " Save Block "
msgstr " Saglabāt Bloku "

msgid " Insert File "
msgstr " Ievietot Failu "

msgid " Cannot insert file. "
msgstr " Kļūda mēģinot ievietot failu. "

msgid " Sort block "
msgstr " Sakārtot bloku "

msgid " You must first highlight a block of text. "
msgstr " Jums pa priekšu ir jāiezīmē teksta bloks. "

msgid " Run Sort "
msgstr " Palaist Kārtošanu "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr ""
" Ievadi kārtošanas opcijas (apskati man lapas) atdalītas ar tukšumiem: "

msgid " Sort "
msgstr " Kārtot "

msgid " Cannot execute sort command "
msgstr " Kļūda mēģinot palaist sort komandu "

msgid " Sort returned non-zero: "
msgstr " Kārtošana atgrieza ne-nulli: "

msgid "Paste output of external command"
msgstr ""

#, fuzzy
msgid "Enter shell command(s):"
msgstr " Ievadi komandas nosaukumu: "

#, fuzzy
msgid "External command"
msgstr "Cita omanda"

#, fuzzy
msgid "Cannot execute command"
msgstr " Kļūda mēģinot palaist sort komandu "

msgid "Error creating script:"
msgstr "Kļūda izveidojot skriptu:"

msgid "Error reading script:"
msgstr "Kļūda lasot skriptu:"

msgid "Error closing script:"
msgstr "Kļūda aizverot skriptu:"

msgid "Script created:"
msgstr "Skripts izveidots:"

msgid "Process block"
msgstr "Procesa bloks"

msgid " Copies to"
msgstr " Kopét uz"

msgid " Subject"
msgstr " Subjekts"

msgid " To"
msgstr " Uz"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <subjekts> -c <cc> <kam>"

msgid " Mail "
msgstr " Pasts"

msgid " Insert Literal "
msgstr " Ievietot Burtu "

msgid " Press any key: "
msgstr " Spiest jebkuru taustiņu: "

msgid " Execute Macro "
msgstr " Palaist Makro "

msgid "All charsets"
msgstr ""

#, fuzzy
msgid "&Whole words"
msgstr "&Tikai veselus vārdus"

#, fuzzy
msgid "In se&lection"
msgstr "pretēji izvēlē&Tajam M-*"

msgid "&Backwards"
msgstr "at&Pakaļ"

msgid "case &Sensitive"
msgstr "lielo/mazo burtu &Jūtigs"

msgid " Enter replacement string:"
msgstr " Ievadiet aizvietotājvirkni:"

msgid " Enter search string:"
msgstr " Ievadiet meklējamo virkni:"

#, fuzzy
msgid "&Find all"
msgstr "Atrast Failu"

msgid "Cancel"
msgstr "Atsaukt"

msgid "&Skip"
msgstr "&Izlaist"

msgid "A&ll"
msgstr "vi&Si"

msgid "&Replace"
msgstr "&Aizvietot"

msgid " Replace with: "
msgstr " Aizvietot ar: "

msgid " Confirm replace "
msgstr " Apstirpināt aizvietošanu "

msgid "&Dismiss"
msgstr "&Atcelt"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

msgid "File locked"
msgstr ""

msgid "&Grab lock"
msgstr ""

msgid "&Ignore lock"
msgstr ""

msgid "&Open file..."
msgstr "&Atvērt failu..."

#, fuzzy
msgid "&New"
msgstr "&Vārds"

#, fuzzy
msgid "Save &as..."
msgstr "&Saglabāt uzstādījumus"

#, fuzzy
msgid "&Insert file..."
msgstr "&Ievietot failu.. F15"

#, fuzzy
msgid "Cop&y to file..."
msgstr "kopēt uz &Failu.. C-f"

#, fuzzy
msgid "&User menu..."
msgstr "&Lietotāja izvēlne F11"

#, fuzzy
msgid "A&bout..."
msgstr "&Izkārtojums..."

msgid "&Quit"
msgstr "I&Ziet"

msgid "&Undo"
msgstr ""

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "slēgt &Iev/pārr"

#, fuzzy
msgid "To&ggle mark"
msgstr "A&ttīrīt izvēlēto"

msgid "&Mark columns"
msgstr ""

#, fuzzy
msgid "Mark &all"
msgstr "&Izvēlēti visi"

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "Kopēt"

#, fuzzy
msgid "Mo&ve"
msgstr "Pārvietot"

msgid "&Delete"
msgstr "&Dzēst"

#, fuzzy
msgid "Co&py to clipfile"
msgstr "kopēt uz &Failu...   "

#, fuzzy
msgid "&Cut to clipfile"
msgstr "&Iet uz līniju...            M-l"

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "&Iet uz līniju...            M-l"

msgid "&Beginning"
msgstr ""

#, fuzzy
msgid "&End"
msgstr "&Inode"

#, fuzzy
msgid "&Search..."
msgstr "Meklēt"

#, fuzzy
msgid "Search &again"
msgstr "meklēt &Vēlreiz   F17"

#, fuzzy
msgid "&Replace..."
msgstr "&Aizvietot"

#, fuzzy
msgid "&Toggle bookmark"
msgstr "&Ieslēgt Iezīmēšanau       F3"

#, fuzzy
msgid "&Next bookmark"
msgstr "U&zstādīt izvēlēto"

#, fuzzy
msgid "&Prev bookmark"
msgstr "kārto&T...                 M-t"

#, fuzzy
msgid "&Flush bookmark"
msgstr "&Pasts..."

#, fuzzy
msgid "&Go to line..."
msgstr " Iet uz līniju "

#, fuzzy
msgid "&Toggle line state"
msgstr "&Ieslēgt Iezīmēšanau       F3"

#, fuzzy
msgid "Go to matching &bracket"
msgstr "iet uz atbilstošo ie&Kavu M-b"

#, fuzzy
msgid "&Find declaration"
msgstr "Atrast atraidījumus pēc ielāpošanas"

#, fuzzy
msgid "Back from &declaration"
msgstr "Atrast atraidījumus pēc ielāpošanas"

#, fuzzy
msgid "For&ward to declaration"
msgstr "Atrast atraidījumus pēc ielāpošanas"

#, fuzzy
msgid "Encod&ing..."
msgstr "kārto&T...                 M-t"

#, fuzzy
msgid "&Refresh screen"
msgstr "&Atsvaidzināt ekrānu          C-l"

#, fuzzy
msgid "&Start record macro"
msgstr "&Sākt macro rakstīšanu      C-r"

#, fuzzy
msgid "Finis&h record macro..."
msgstr "&Pabeigt makro rakstīšanu...  C-r"

#, fuzzy
msgid "&Execute macro..."
msgstr "&Palaist makro...   C-a, KEY"

#, fuzzy
msgid "Delete macr&o..."
msgstr " Dzēst makro "

#, fuzzy
msgid "'ispell' s&pell check"
msgstr "'ispell'&Pareizrakst. pārb. C-p"

#, fuzzy
msgid "&Mail..."
msgstr "&Filtrs..."

#, fuzzy
msgid "Insert &literal..."
msgstr "ievietot &Burtu...       C-q"

#, fuzzy
msgid "Insert &date/time"
msgstr "ievietot &Datumu/laiku           "

#, fuzzy
msgid "&Format paragraph"
msgstr "formatēt p&Aragrāfu        M-p"

#, fuzzy
msgid "&Sort..."
msgstr "&Kārtotā secībā..."

msgid "&Paste output of..."
msgstr ""

#, fuzzy
msgid "&External formatter"
msgstr "Ā&rējais Formatētājs      F19"

msgid "&General...  "
msgstr "&Galvenais...  "

#, fuzzy
msgid "Save &mode..."
msgstr "&Saglabāt veidu..."

#, fuzzy
msgid "Learn &keys..."
msgstr "mācību &Taustiņi..."

#, fuzzy
msgid "Syntax &highlighting..."
msgstr "sinta&Kses izgaismošana"

#, fuzzy
msgid "S&yntax file"
msgstr "&Izvēlnes faila rediģēšana"

#, fuzzy
msgid "&Menu file"
msgstr "&Izvēlnes faila rediģēšana"

msgid "&Save setup"
msgstr "&Saglabāt uzstādījumus"

#, fuzzy
msgid "&File"
msgstr "Fails"

#, fuzzy
msgid "&Edit"
msgstr "Rediģēt"

#, fuzzy
msgid "&Search"
msgstr "Meklēt"

#, fuzzy
msgid "&Command"
msgstr "Komanda"

#, fuzzy
msgid "For&mat"
msgstr "Formatēt"

#, fuzzy
msgid "&Options"
msgstr " &Opcijas "

msgid "None"
msgstr "Nekas"

msgid "Dynamic paragraphing"
msgstr "Dinamiska paragrāfošana"

msgid "Type writer wrap"
msgstr "Mašīnrakstīšanas iekļaušana"

msgid "Word wrap line length: "
msgstr "Vārdu iekļaušanas līnijas garums: "

msgid "Cursor beyond end of line"
msgstr ""

#, fuzzy
msgid "Pers&istent selection"
msgstr "pretēji izvēlē&Tajam M-*"

msgid "Synta&x highlighting"
msgstr "sinta&Kses izgaismošana"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

#, fuzzy
msgid "Save file &position"
msgstr " Saglabāt failu "

msgid "Confir&m before saving"
msgstr "a&Pstiprināt pirms saglabāšanas"

msgid "&Return does autoindent"
msgstr "&Enter veido autom.atkāpi"

msgid "Tab spacing: "
msgstr "Tab atstarpes : "

msgid "Fill tabs with &spaces"
msgstr "piepildīt tabulācijas ar at&Starpēm"

msgid "&Backspace through tabs"
msgstr ""

msgid "&Fake half tabs"
msgstr ""

msgid "Wrap mode"
msgstr "Iekļaušanas režīms"

msgid " Editor options "
msgstr " Redaktora opcijas "

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid " Load syntax file "
msgstr " Ielādēt sintakses failu "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" Nevar atvērt failu %s \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Kļūda faila %s %d rindiņā "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
"Komandieris nevar aiziet uz to direktoriju, par kuru \n"
"zemčaula paziņo, ka tajā atrodaties.  Iespējams, ka esat \n"
"izdzēsis savu darba direktoriju vai arī esat iedevis sev \n"
"papildus pieejas atļaujas ar \"su\" komandu? "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Ievadiet 'exit', lai atgrieztos Pusnakts Komandierī"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Nevaru dabūt vietējo %s kopiju "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Nevar izveidot īslaicīgu komandas failu \n"
" %s "

msgid " Parameter "
msgstr " Parametrs "

#, fuzzy, c-format
msgid " %s%s file error"
msgstr " faila kļūda "

#, fuzzy, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"fails mc.ext ir mainījies,\n"
"sākot ar 3.0 versiju. Izskatās, ka instalācija\n"
"neizdevās. Lūdzu sagādā jaunu kopiju no\n"
"Midnight Commander pakotnes."

#, fuzzy, c-format
msgid " ~/%s file error "
msgstr " faila kļūda "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid " Cannot make the hardlink "
msgstr " Nevarēja izveidot cietsaiti "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Nevarēja nolasīt avota saiti \"%s\" \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Nevar izveidot stabilas simbolsaites starp ne-vietējām failsistēmām: \n"
"\n"
" Opciju Stabilās Simbolsaites tiks atslēgtas "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Nevar izveidot mērķa simbolsaiti \"%s\" \n"
" %s "

msgid "&Abort"
msgstr "&Atsaukt"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" Nevar pārrakstīt direktoriju \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" Nevar sāknēt avota failu \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr " `%s' un `%s' ir tas pats fails "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Nevar izveidot speciālo failu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" Nevar chown mērķa failu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" Nevar chmod mērķa failu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" Nevar atvērt avota failu \"%s\" \n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " Pārdabūšana neizdevās, tūlīt pārrakstīšu failu "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Nevar fstat avota failu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Nevar izveidot mērķa failu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Nevar fstat mērķa failu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Nevar nolasīt avota failu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Nevar ierakstīt mērķa failu \"%s\" \n"
" %s "

msgid "(stalled)"
msgstr "(staļļots)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Nevar aizvērt avota failu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Nevar aizvērt mērķa failu \"%s\" \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Tika saņemts nepilns fails. Paturēt to?"

msgid "&Keep"
msgstr "&Paturēt"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Nevar stat avota direktoriju \"%s\" \n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" Avota direktorijs \"%s\" nav direktorijs \n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Nevar kopēt ciklisko simbolsaiti \n"
" `%s' "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" Mērķim \"%s\" ir jābūt direktorijam \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Nevar izveidot mērķa direktoriju \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" nevar chown mērķa direktoriju \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" Nevar sāknēt failu \"%s\" \n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " Nevar pārrakstīt direktoriju `%s' "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Nevar pārvietot failu \"%s\" to \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" Nevar izdzēst failu \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr " `%s' un `%s' ir tas pats direktorijs "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " Nevar pārrakstīt direktoriju \"%s\" %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " Nevar pārrakstīt failu \"%s\" %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Nevar pārvietot direktoriju \"%s\" uz \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" Nevar izdzēst failu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" Nevar izdzēst direktoriju \"%s\" \n"
" %s "

#, fuzzy
msgid "Directory scanning"
msgstr "Direktorija ceļš"

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "failus"

msgid "directory"
msgstr "direktoriju"

msgid "directories"
msgstr "direktoriji"

msgid "files/directories"
msgstr "failus/direktorijas"

msgid " with source mask:"
msgstr " ar avota masku:"

msgid " to:"
msgstr " uz:"

#, c-format
msgid "%s?"
msgstr ""

msgid " Cannot operate on \"..\"! "
msgstr " Nevar operēt uz \"..\"! "

msgid " Sorry, I could not put the job in background "
msgstr " Atvaino, bet nevarēju darbu nosūtīt fonā "

msgid "&Retry"
msgstr "&Vēlreiz"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Direktorija nav tukša.   \n"
"   Dzēst to rekursīvi? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Fona process: Direktorija nav tukša \n"
"   Dzēst to rekursīvi? "

msgid " Delete: "
msgstr " Dzēst: "

msgid "Non&e"
msgstr "n&Evienu"

#, c-format
msgid "%d:%02d.%02d"
msgstr ""

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr ""

#, c-format
msgid "%.2f KB/s"
msgstr ""

#, c-format
msgid "%ld B/s"
msgstr ""

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "Lielums:      %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "Avots"

msgid "Target"
msgstr "Mērķis"

msgid "Deleting"
msgstr "Dzēšana"

#, fuzzy
msgid "Target file already exists!"
msgstr "Mērķa fails \"%s\" jau eksistē!"

#, fuzzy, c-format
msgid "Source date: %s, size %llu"
msgstr "Avota datums: %s, lielums %llu"

#, fuzzy, c-format
msgid "Target date: %s, size %llu"
msgstr "Mērķa datums: %s, lielums %llu"

#, fuzzy, c-format
msgid "Source date: %s, size %u"
msgstr "Avota datums: %s, lielums %u"

#, fuzzy, c-format
msgid "Target date: %s, size %u"
msgstr "Mērķa datums: %s, lielums %u"

msgid "If &size differs"
msgstr "ja i&Zmērs atšķiras"

msgid "&Update"
msgstr "&Atjaunināt"

msgid "Overwrite all targets?"
msgstr "Pārrakstīt visus mērļus?"

msgid "&Reget"
msgstr "&Pārdabūt"

msgid "A&ppend"
msgstr "pie&Vienot"

msgid "Overwrite this target?"
msgstr "Pārrakstīt mērķi?"

msgid " File exists "
msgstr " Fails eksistē "

msgid " Background process: File exists "
msgstr " Fona darbs: Fails eksistē "

msgid "&Background"
msgstr "&Fonā"

msgid "&Stable Symlinks"
msgstr "&Stabilas Simbolsaites"

#, fuzzy
msgid "di&Ve into subdir if exists"
msgstr "&Ieiet apakšdirektorijā, ja tāds eksistē"

msgid "preserve &Attributes"
msgstr "saglabāt &Atribūtus"

msgid "follow &Links"
msgstr "sekot &Saitēm"

msgid "to:"
msgstr "uz:"

#, fuzzy, c-format
msgid "Invalid source pattern `%s'"
msgstr ""
"Nepareizs koda raksts `%s' \n"
" %s "

msgid "&Suspend"
msgstr "At&likt"

msgid "Con&tinue"
msgstr "Tu&rpināt"

msgid "&Chdir"
msgstr "&Chdir"

msgid "&Again"
msgstr "%Atkal"

msgid "Pane&lize"
msgstr "Pa&nelēt"

msgid "&View - F3"
msgstr "&Skatīt - F3"

msgid "&Edit - F4"
msgstr "&Rediģēt - F4"

#, c-format
msgid "Found: %ld"
msgstr ""

#, fuzzy
msgid " Malformed regular expression "
msgstr "  Nepareizi veidota regulāra izteiksme  "

#, fuzzy
msgid "Cas&e sensitive"
msgstr "lielo/ma&zo burtu jūtīgs"

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

#, fuzzy
msgid "Case sens&itive"
msgstr "lielo/ma&zo burtu jūtīgs"

#, fuzzy
msgid "Re&gular expression"
msgstr "&Regulāra izteiksme"

msgid "Fir&st hit"
msgstr ""

msgid "All cha&rsets"
msgstr ""

msgid "&Tree"
msgstr "&Koks"

msgid "Find File"
msgstr "Atrast Failu"

#, fuzzy
msgid "Content:"
msgstr "SAturs"

#, fuzzy
msgid "File name:"
msgstr "Faila nosaukums:"

msgid "Start at:"
msgstr "Sāknēt iekš:"

#, c-format
msgid "Grepping in %s"
msgstr "Grepoju iekš %s"

msgid "Finished"
msgstr "Babeigts"

#, c-format
msgid "Searching %s"
msgstr "Meklēju %s"

msgid "Searching"
msgstr "Meklēju"

msgid " Help file format error\n"
msgstr " Palīdzības faila formāta kļūda\n"

msgid " Internal bug: Double start of link area "
msgstr " Iekšēja kļūda: Dubultsāknējums saites apvidū "

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Nevarēja atrast mezglpunktu %s palīdzības failā "

msgid "Help"
msgstr "Palīdzība"

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

msgid "&Move"
msgstr "&Pārvietot"

msgid "&Remove"
msgstr "&Izņemt"

msgid "&Append"
msgstr "pie&Likt"

msgid "&Insert"
msgstr "ie&Vietot"

msgid "New &Entry"
msgstr "Jauns ie&Raksts"

msgid "New &Group"
msgstr "Jauna &Grupa"

msgid "&Up"
msgstr "&Augšup"

msgid "&Add current"
msgstr "&Pievienot pašreizējo"

#, fuzzy
msgid "&Refresh"
msgstr "&Pretēji"

msgid "Fr&ee VFSs now"
msgstr "At&brīvot VFS tūlīt"

msgid "Change &To"
msgstr "Iet &Uz"

msgid "Subgroup - press ENTER to see list"
msgstr "Apakšgrupa - nospied ENTER, lai redzētu sarakstu"

msgid "Active VFS directories"
msgstr "Aktīvie VFS direktoriji"

msgid "Directory hotlist"
msgstr "Direktoriju karstais saraksts"

msgid " Directory path "
msgstr " Direktorija ceļš "

msgid " Directory label "
msgstr " Direktorija nosaukums "

#, c-format
msgid "Moving %s"
msgstr "Pārvietoju %s"

msgid "New hotlist entry"
msgstr "Jauna karstā saraksta ieraksts"

msgid "Directory label"
msgstr "Direktorija nosaukums"

msgid "Directory path"
msgstr "Direktorija ceļš"

msgid " New hotlist group "
msgstr " Jauna karstā saraksta grupa "

msgid "Name of new group"
msgstr "Jaunās grupas nosaukums"

#, c-format
msgid "Label for \"%s\":"
msgstr "Nosaukums priekš \"%s\":"

msgid " Add to hotlist "
msgstr "Pievienot karstajam sarakstam"

msgid " Remove: "
msgstr " Izņemt: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" Grupa nav tukša.\n"
" Izņemt to?"

msgid " Top level group "
msgstr " Augšlīmeņa grupa "

msgid " Hotlist Load "
msgstr " Karstā Saraksta Ielāde "

#, fuzzy, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr " fails, tavi vecie karstā saraksta ieraksti netika izdzēsti"

#, c-format
msgid "Midnight Commander %s"
msgstr "Pusnakts Komandieris %s"

#, c-format
msgid "File:       %s"
msgstr "Fails:       %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Brīvie mezgli: %d (%d%%) no %d"

msgid "No node information"
msgstr "Nav mezglu informācijas"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Brīvā vieta: %s (%d%%) no %s"

msgid "No space information"
msgstr "Nav vietas informācijas"

#, c-format
msgid "Type:      %s "
msgstr "Tips:      %s "

msgid "non-local vfs"
msgstr "ne-vietējā vfs"

#, c-format
msgid "Device:    %s"
msgstr "Iekārta:    %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Failsistēma: %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Apmeklēts:  %s"

#, c-format
msgid "Modified:  %s"
msgstr "Modificēts:  %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, fuzzy, c-format
msgid "Status:    %s"
msgstr "Izveidots:   %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr "Lielums:      %s"

#, fuzzy, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld bloks)"
msgstr[1] " (%ld bloks)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Īpašnieks:     %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Saites:     %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Režīms:      %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Vieta:  %Xh:%Xh"

msgid "&Vertical"
msgstr "&Vertikāli"

msgid "&Horizontal"
msgstr "&Horizontāli"

msgid "show free sp&Ace"
msgstr ""

#, fuzzy
msgid "&Xterm window title"
msgstr "&Xterm padomjosla"

msgid "h&Intbar visible"
msgstr "pa&domjosla redzama"

msgid "&Keybar visible"
msgstr "&Taustiņjosla redzama"

msgid "command &Prompt"
msgstr "komandu ie&vade"

msgid "show &Mini status"
msgstr "rādīt &Mini statusu"

msgid "menu&Bar visible"
msgstr "izvēlnes &Josla redzama"

msgid "&Equal split"
msgstr "&Vienāds sadalījums"

msgid "pe&Rmissions"
msgstr "a&tļaujas"

msgid "&File types"
msgstr "&Failu tipi"

msgid " Panel split "
msgstr "Paneļu sadalījums"

msgid " Highlight... "
msgstr " Izgaismot... "

msgid " Other options "
msgstr " Citas opcijas"

msgid "output lines"
msgstr "izvades līnijas"

msgid "Layout"
msgstr "Izkārtojums"

msgid "Learn keys"
msgstr "Mācību taustiņi"

msgid " Teach me a key "
msgstr " Iemāci man taustiņu "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Lūdzu nospied %s\n"
"un tad gaidi līdz šis ziņojums pazūd.\n"
"\n"
"Tad nospied to vēlreiz, lai redzētu, vai parādās OK\n"
"blakus šai pogai.\n"
"\n"
"Ja tu vēlies iziet, vienreiz nospied Escape taustiņu\n"
"un uzgaidil."

msgid " Cannot accept this key "
msgstr " Šis taustiņš nav pieejams "

#, c-format
msgid " You have entered \"%s\""
msgstr " Jūs esat ievadījuši \"%s\""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "OK"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Izskatās, ka visi tavi taustiņi\n"
"jau strādā labi. Tas ir lieliski."

msgid "&Discard"
msgstr "&Atsaukt"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Lieliski! Jums ir pilnīga termināļa datubāze!\n"
"Visi jūsu taustiņi strādā labi."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Nospied visus šeit minētos taustiņus. Kad tas ir izdarīts, pārbaudi"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr ""
"kuri taustiņi nav atzīmēti kā OK. Nospiediet atstarpes taustiņu pie "
"trūkstošajiem"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr ""
"taustiņu, vai klikšķini ar peli, lai to definētu. Kosties apkārt ar Tab."

msgid " The Midnight Commander "
msgstr " Pusnakts Komandieris "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Vai patiesi vēlaties iziet no Pusnakts Komandiera? "

msgid "&Listing mode..."
msgstr "&Saraksta režīms..."

#, fuzzy
msgid "&Quick view"
msgstr "Ātra saglabāšana "

#, fuzzy
msgid "&Info"
msgstr "&Inode"

msgid "&Sort order..."
msgstr "&Kārtotā secībā..."

msgid "&Filter..."
msgstr "&Filtrs..."

#, fuzzy
msgid "&Encoding..."
msgstr "kārto&T...                 M-t"

msgid "&Network link..."
msgstr "&Tīkla saite..."

msgid "FT&P link..."
msgstr "FT&P saite..."

#, fuzzy
msgid "S&hell link..."
msgstr "SM&B saite..."

msgid "SM&B link..."
msgstr "SM&B saite..."

#, fuzzy
msgid "&Rescan"
msgstr "Pārskenēt"

#, fuzzy
msgid "&View"
msgstr "Skatīt"

#, fuzzy
msgid "Vie&w file..."
msgstr " Skatīt failu "

#, fuzzy
msgid "&Filtered view"
msgstr " Filtrēts skatījums "

#, fuzzy
msgid "&Copy"
msgstr "Kopēt"

msgid "C&hmod"
msgstr ""

#, fuzzy
msgid "&Link"
msgstr "&Saites"

#, fuzzy
msgid "&SymLink"
msgstr "&Saites"

#, fuzzy
msgid "Edit s&ymlink"
msgstr " Rediģēt simbolsaiti "

msgid "Ch&own"
msgstr ""

#, fuzzy
msgid "&Advanced chown"
msgstr "&Paplašināts chown"

#, fuzzy
msgid "&Rename/Move"
msgstr "&Izņemt"

#, fuzzy
msgid "&Mkdir"
msgstr "Izvdir"

#, fuzzy
msgid "&Quick cd"
msgstr "Ātrs cd"

#, fuzzy
msgid "Select &group"
msgstr "Uzstādīt &grupas"

#, fuzzy
msgid "U&nselect group"
msgstr " Neatlasīt "

#, fuzzy
msgid "Reverse selec&tion"
msgstr "pretēji izvēlē&Tajam M-*"

#, fuzzy
msgid "E&xit"
msgstr "Rediģēt"

#, fuzzy
msgid "&User menu"
msgstr " Lietotāja izvēlne "

msgid "&Directory tree"
msgstr "&Direktoriju koks"

#, fuzzy
msgid "&Find file"
msgstr "Atrast Failu"

msgid "S&wap panels"
msgstr ""

#, fuzzy
msgid "Switch &panels on/off"
msgstr "ieslēgt/izslēgt &Paneļus C-o"

#, fuzzy
msgid "&Compare directories"
msgstr " Salīdzināt direktorijas "

#, fuzzy
msgid "E&xternal panelize"
msgstr "Ārējā panelēšana"

#, fuzzy
msgid "Show directory s&izes"
msgstr "parādīt direktoriju l&ielumus"

#, fuzzy
msgid "Command &history"
msgstr "komandu &Vēsture"

#, fuzzy
msgid "Di&rectory hotlist"
msgstr "Direktoriju karstais saraksts"

#, fuzzy
msgid "&Active VFS list"
msgstr "&Aktīvo VFS saraksts      C-x a"

#, fuzzy
msgid "&Background jobs"
msgstr "Fona Darbi"

msgid "&Undelete files (ext2fs only)"
msgstr "&Atjaunot izdzēstos failus (ext2fs tikai)"

msgid "&Listing format edit"
msgstr "&Saraksta formāta rediģēšana"

msgid "Edit &extension file"
msgstr "&Paplašinājumu faila rediģēšana"

msgid "Edit &menu file"
msgstr "&Izvēlnes faila rediģēšana"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "&Konfigurācija..."

msgid "&Layout..."
msgstr "&Izkārtojums..."

#, fuzzy
msgid "C&onfirmation..."
msgstr "a&Pstiprināšana..."

msgid "&Display bits..."
msgstr "&Displeja biti..."

msgid "&Virtual FS..."
msgstr "&Virtuālā FS..."

#, fuzzy
msgid "&Above"
msgstr " &Virs "

#, fuzzy
msgid "&Left"
msgstr " &Kreisais "

#, fuzzy
msgid "&Below"
msgstr " &Zem "

#, fuzzy
msgid "&Right"
msgstr " &Labais "

msgid " Information "
msgstr " Informācija "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Ātrās pārlādes opcijas lietošana var neietekmēt konkrētā \n"
" direktorija saturu. Tādā gadījumā tev pašrocīgi \n"
" jāpārlādē direktorijs. Detalizētāku aprakstu meklē \n"
"man lapās.  \n"
"                                        "

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr "TERM mainīgais nav ieslēgts!\n"

#, fuzzy, c-format
msgid "Cannot create %s directory"
msgstr "Nevar nomainīt direktoriju"

msgid "safe de&Lete"
msgstr "droša i&Zdzēšana"

msgid "cd follows lin&Ks"
msgstr "cd seko sai&Tēm"

msgid "L&ynx-like motion"
msgstr "L&ynx-iska pārvietošanās"

msgid "rotatin&G dash"
msgstr "r&Otējoša domu zīme"

msgid "co&Mplete: show all"
msgstr "pa&Beigts: parādīt visu"

msgid "&Use internal view"
msgstr "&Lietot iekšējo skatījumu"

msgid "use internal ed&It"
msgstr "lietot iekšējo re&Daktoru"

msgid "auto m&Enus"
msgstr "auto iz&Vēlnes"

msgid "&Auto save setup"
msgstr "&Automātiski saglabāt uzstādījumus"

msgid "shell &Patterns"
msgstr "čaulas &Raksti"

msgid "Compute &Totals"
msgstr "Sarēķināt &Kopsummas"

msgid "&Verbose operation"
msgstr "&Vārdiskas oprerācijās"

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr "ā&Tra direktoriju pārlāde"

msgid "mi&X all files"
msgstr "&Miksēt visus failus"

msgid "&Drop down menus"
msgstr "&Krītošas izvēlnes"

msgid "ma&Rk moves down"
msgstr "iezīmētā&Js iet lejup"

msgid "show &Hidden files"
msgstr "parādīt a&Pslēptos failus"

msgid "show &Backup files"
msgstr "parādīt &Dublējumkopiju failus"

msgid "Use SI si&ze units"
msgstr ""

msgid "&Never"
msgstr "&Nekad"

msgid "on dumb &Terminals"
msgstr "uz muļķīgiem &Termināļiem"

msgid "Alwa&ys"
msgstr "vien&Mēr"

msgid " Panel options "
msgstr " Paneļa opcijas "

msgid " Pause after run... "
msgstr " Pauze pēc palaišanas "

msgid "Configure options"
msgstr "Konfigurēt opcijas"

msgid "&Add new"
msgstr "&Pievienot jaunu"

msgid "External panelize"
msgstr "Ārējā panelēšana"

msgid "Command"
msgstr "Komanda"

msgid "Other command"
msgstr "Cita omanda"

msgid " Add to external panelize "
msgstr " Pievienot ārējai panelēšanai "

msgid " Enter command label: "
msgstr " Ievadi komandas nosaukumu: "

msgid " Cannot run external panelize in a non-local directory "
msgstr ""
" Nevar palaist ārējo panelēšanu kamēr ielogojoes ne-vietējā direktorijā "

msgid "Find rejects after patching"
msgstr "Atrast atraidījumus pēc ielāpošanas"

msgid "Find *.orig after patching"
msgstr "Atrast *.orig pēc ielāpošanas"

msgid "Find SUID and SGID programs"
msgstr "Atrast SUID un SGID programmas"

msgid "Cannot invoke command."
msgstr "Nevar palais komandu."

msgid "Pipe close failed"
msgstr "Kanāla aizvēršana neizdevās"

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr "AUGŠ--DIR"

msgid "SYMLINK"
msgstr ""

msgid "SUB-DIR"
msgstr "ZEM-DIR"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr "&Nesakārtots"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr "&Vārds"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "&Nesakārtots"

#, fuzzy
msgid "&Version"
msgstr "Atļauja"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|e"
msgstr "&Nesakārtots"

msgid "&Extension"
msgstr "&Paplašinājums"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr "&Lielums"

#, fuzzy
msgid "Block Size"
msgstr " Izmērs "

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr "&Modificēšanas laiks"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr "&Pieejas laiks"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&Hange time"
msgstr "&Izmainīšanas laiks"

msgid "Permission"
msgstr "Atļauja"

msgid "Perm"
msgstr "Atļ"

msgid "Nl"
msgstr "Nl"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr "&Inode"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Īpašnieks"

msgid "Group"
msgstr "Grupa"

msgid "<readlink failed>"
msgstr "<lasītsaiti neveiksme>"

#, fuzzy, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s baiti"
msgstr[1] "%s baiti"

#, fuzzy, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s baiti %d failā"
msgstr[1] "%s baiti %d failā"

msgid "Unknown tag on display format: "
msgstr "Nezināma zime displeja formātā: "

msgid "User supplied format looks invalid, reverting to default."
msgstr ""
"Lietotāja piedāvātais formāts izskatās nepareizs, atgriežamies pie noklusētā."

msgid " Do you really want to execute? "
msgstr " Vai tu patiešām vēlies palaist? "

#, fuzzy
msgid "Choose codepage"
msgstr " Izvēlies ievades kodu tabulu "

msgid "-  < No translation >"
msgstr "-  < Nav tulkojuma >"

msgid "%b %e  %Y"
msgstr "%b %e  %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, fuzzy, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr " Kļūda mēģinot saglabāt failu. "

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Nevarēja atvērt nosaukto kanālu %s\n"

msgid " The shell is still active. Quit anyway? "
msgstr " Čaula joprojām aktīva. Vienalga iziet? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Brīdinājums: Nevarēja pārmainīt uz %s.\n"

msgid "With builtin Editor\n"
msgstr "Ar iebūvēto Redaktoru\n"

msgid "Using system-installed S-Lang library"
msgstr "Lietoju sistēmā uzinstalēto S-Land bibliotēku"

msgid "with terminfo database"
msgstr "ar terminfo datubāzi"

msgid "Using the ncurses library"
msgstr "Lietoju ncurses bibliotēku"

#, fuzzy
msgid "Using the ncursesw library"
msgstr "Lietoju ncurses bibliotēku"

msgid "With optional subshell support"
msgstr "Ar zemčaulas atbalstu pēc izvēles"

msgid "With subshell support as default"
msgstr "Ar zemčaulas atbalstu kā noklusēto"

msgid "With support for background operations\n"
msgstr "Ar atbalstu fona operācijām\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Ar peles atbalstu xterm un Linux konsolei\n"

msgid "With mouse support on xterm\n"
msgstr "Ar peles atbalstu xterm\n"

msgid "With support for X11 events\n"
msgstr "Ar atbalstu X11 operācijām\n"

msgid "With internationalization support\n"
msgstr "ar internacionalizācijas atbalstu\n"

msgid "With multiple codepages support\n"
msgstr "Ar vairāku kodu tabulu atbalstu\n"

#, c-format
msgid "Virtual File System:"
msgstr "Virtuālā Failsistēma:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Nevarēja atvērt failu %s, lai ierakstītu:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Kopēt direktoriju \"%s\" uz:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Pārvietot direktoriju \"%s\" uz:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" Nevar sāknēt galamērķi \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  Izdzēst %s?  "

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Nevar ierakstīt failā %s:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Formatējuma kļūda Paplašinājumu Failā "

#, c-format
msgid " The %%var macro has no default "
msgstr " %%var makro nav noklusētā "

#, c-format
msgid " The %%var macro has no variable "
msgstr " %%var makro nav mainīgā "

msgid " Debug "
msgstr " Atkļūdošana "

msgid " ERROR: "
msgstr " KĻŪDA: "

msgid " True:  "
msgstr " Patiess:  "

msgid " False: "
msgstr " Nepatiess: "

msgid " Warning -- ignoring file "
msgstr " Brīdinājums -- ignorēju failu "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Faila %s īpašnieks nav root vai jūs, vai arī tai ir visiem-rakstīt atļauja.\n"
"Tā lietošana var kompromitēt jūsu drošību"

#, c-format
msgid " No suitable entries found in %s "
msgstr " Neviens atbilstošs ieraksts netika atrasts iekš %s "

msgid " User menu "
msgstr " Lietotāja izvēlne "

#, fuzzy
msgid "Invalid value"
msgstr " Nepareiza parole "

#, fuzzy
msgid " Cannot spawn child process "
msgstr " Nevar pavairot bērna programmu "

msgid "Empty output from child filter"
msgstr ""

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr "Ietuz"

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""

#, fuzzy, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr " Kļūda mēģinot saglabāt failu. "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Nevar atvērt \"%s\"\n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Nevar palaist \"%s\"\n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Nevar skatīt: nav regulārs fails "

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "Meklēt"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr " Vēsture "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "Fona process:"

#~ msgid "File"
#~ msgstr "Fails"

#~ msgid "Count"
#~ msgstr "Skaitīt"

#~ msgid "Bytes"
#~ msgstr "Baiti"

#~ msgid " confirm &Exit "
#~ msgstr " apstiprināt I&Ziešanu "

#~ msgid " confirm e&Xecute "
#~ msgstr " apstiprināt pa&Laišanu "

#~ msgid " confirm &Delete "
#~ msgstr " apstiprināt i&Zdzēšanu "

#, fuzzy
#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " Pašreizējai līnijas nummurs ir %d.\n"
#~ " Ievadi jaunu līnijas numuru:"

#, fuzzy
#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " Pašreizējai līnijas nummurs ir %d.\n"
#~ " Ievadi jaunu līnijas numuru:"

#~ msgid " Goto Address "
#~ msgstr " Iet uz adresi "

#~ msgid "File: %s"
#~ msgstr "Fails: %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "Nobīde 0x%08lx"

#~ msgid "%s bytes"
#~ msgstr "%s baiti"

#, fuzzy
#~ msgid ">= %s bytes"
#~ msgstr "%s baiti"

#~ msgid "File:       None"
#~ msgstr "Fails:       Nekas"

#~ msgid "Do backups -->"
#~ msgstr "Veikt dublējumu -->"

#~ msgid "Extension:"
#~ msgstr "Paplašinājums:"

#~ msgid "&New              C-n"
#~ msgstr "&Jauns            C-n"

#~ msgid "&Save              F2"
#~ msgstr "&Saglabāt          F2"

#~ msgid "Save &as...       F12"
#~ msgstr "saglabāt &Kā...   F12"

#~ msgid "A&bout...            "
#~ msgstr "&Par...              "

#~ msgid "&Quit             F10"
#~ msgstr "&Iziet            F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Jauns          C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "kopēt uz &Failu...   "

#, fuzzy
#~ msgid "&Toggle mark                 F3"
#~ msgstr "&Ieslēgt Iezīmēšanau       F3"

#, fuzzy
#~ msgid "Mar&k columns              S-F3"
#~ msgstr "&Iezīmēt Kolonnas    S-F3"

#, fuzzy
#~ msgid "&Copy                        F5"
#~ msgstr "&Kopēt               F5"

#, fuzzy
#~ msgid "&Move                        F6"
#~ msgstr "p&Ārvietot         F6"

#, fuzzy
#~ msgid "&Delete                      F8"
#~ msgstr "&Dzēst             F8"

#, fuzzy
#~ msgid "&Next bookmark              M-j"
#~ msgstr "&Jauns            C-n"

#, fuzzy
#~ msgid "&Undo                       C-u"
#~ msgstr "&Atsaukt          C-u"

#, fuzzy
#~ msgid "&Beginning               C-PgUp"
#~ msgstr "&Sākums        C-PgUp"

#, fuzzy
#~ msgid "&End                     C-PgDn"
#~ msgstr "&Beigas        C-PgDn"

#, fuzzy
#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "&Iet uz līniju...            M-l"

#, fuzzy
#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "&Iet uz līniju...            M-l"

#, fuzzy
#~ msgid "Toggle bookmar&k               "
#~ msgstr "&Ieslēgt Iezīmēšanau       F3"

#, fuzzy
#~ msgid "&Next bookmark                 "
#~ msgstr "&Jauns            C-n"

#, fuzzy
#~ msgid "Pre&v bookmark                 "
#~ msgstr "kārto&T...                 M-t"

#, fuzzy
#~ msgid "&Flush bookmark                "
#~ msgstr "&Pasts..."

#~ msgid "&Search...         F7"
#~ msgstr "&Meklēt...         F7"

#~ msgid "&Replace...        F4"
#~ msgstr "&Aizvietot...      F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "&Iet uz līniju...            M-l"

#, fuzzy
#~ msgid "Encod&ing...             M-e"
#~ msgstr "kārto&T...                 M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "dzēst makr&O...            "

#~ msgid "Sor&t...                 M-t"
#~ msgstr "kārto&T...                 M-t"

#~ msgid "&Mail...                    "
#~ msgstr "&Pasts..."

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "&Palaist makro... C-x e, TAUSTIŅŠ"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "'ispell' s&Pareizrakst. pārb. M-$"

#, fuzzy
#~ msgid "Save setu&p"
#~ msgstr "&Saglabāt uzstādījumus"

#~ msgid " Edit "
#~ msgstr " Rediģēt "

#~ msgid " Sear/Repl "
#~ msgstr " Mekl/Aizv "

#~ msgid " Command "
#~ msgstr " Komanda "

#~ msgid " Options "
#~ msgstr " Opcijas "

#~ msgid "Intuitive"
#~ msgstr "Intuitīvi"

#~ msgid "Emacs"
#~ msgstr "Emacs"

#, fuzzy
#~ msgid "User-defined"
#~ msgstr "Li&etotāja definēts:"

#~ msgid "Key emulation"
#~ msgstr "Taustiņu emulācija"

#~ msgid "Save"
#~ msgstr "Glabāt"

#~ msgid "Mark"
#~ msgstr "Atzīmēt"

#~ msgid "Replac"
#~ msgstr "Aizvietot"

#~ msgid "Delete"
#~ msgstr "Dzēst"

#~ msgid "PullDn"
#~ msgstr "IzvLej"

#~ msgid " Copy "
#~ msgstr " Kopēt "

#~ msgid " Move "
#~ msgstr " Pārvietot "

#~ msgid " Delete "
#~ msgstr " Dzēst "

#~ msgid "1Copy"
#~ msgstr "1Kopēt"

#~ msgid "1Move"
#~ msgstr "1Pārvietot"

#~ msgid "1Delete"
#~ msgstr "1Izdzēst"

#~ msgid "Index"
#~ msgstr "Indekss"

#~ msgid "Prev"
#~ msgstr "Iepr"

#~ msgid "&Quick view     C-x q"
#~ msgstr "&Ātrais skatījums     C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "&Info           C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "&Pārskanēt         C-r"

#~ msgid "&View               F3"
#~ msgstr "Ska&tīt               F3"

#~ msgid "Vie&w file...         "
#~ msgstr "S&katīt failu...         "

#~ msgid "&Filtered view     M-!"
#~ msgstr "&Filtrēts skatījums     M-!"

#~ msgid "&Edit               F4"
#~ msgstr "&Rediģēt               F4"

#~ msgid "&Copy               F5"
#~ msgstr "&Kopēt               F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "c&Hmod           C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "Sait&e            C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "Si&mbolSaite         C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "rediģēt si&mbolsait  C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "ch&Own           C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "Pā&rsaukt/Pārvietot        F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "&Izvdir              F7"

#~ msgid "&Delete             F8"
#~ msgstr "&Dzēst             F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "&Ātrs cd          M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "izvēlēties &Grupu      M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "at&Celt izvēlēto grupu    M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "i&Ziet              F10"

#~ msgid "&User menu          F2"
#~ msgstr "&Lietotāja izvēlne          F2"

#~ msgid "&Find file            M-?"
#~ msgstr "&Meklēt failu            M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "mai&Nīt paneļus          C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "&Salīdzināt direktorijus  C-x d"

#~ msgid "e&Xternal panelize    C-x !"
#~ msgstr "e&Xternal panelize    C-x !"

#, fuzzy
#~ msgid "Command &history      M-h"
#~ msgstr " Komandu vēsture "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "di&Rektoriju karstais saraksts    C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "&Fona darbi      C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "mācību &Taustiņi..."

#~ msgid " &File "
#~ msgstr " &Fails "

#~ msgid " &Command "
#~ msgstr " &Komanda "

#~ msgid "Menu"
#~ msgstr "Izvēlne"

#, fuzzy
#~ msgid "n"
#~ msgstr "Ieslēgts"

#, fuzzy
#~ msgid "Extension"
#~ msgstr "Paplašinājums:"

#~ msgid "Size"
#~ msgstr "Lielums"

#~ msgid "MTime"
#~ msgstr "MLaiks"

#~ msgid "ATime"
#~ msgstr "ALaiks"

#~ msgid "CTime"
#~ msgstr "CLaiks"

#~ msgid "Inode"
#~ msgstr "Inode"

#~ msgid "RenMov"
#~ msgstr "PārsPārv"

#~ msgid "Static"
#~ msgstr "Statisks"

#~ msgid "Dynamc"
#~ msgstr "Dinamisks"

#~ msgid "Forget"
#~ msgstr "Aizmirst"

#~ msgid "Rmdir"
#~ msgstr "Izdzdir"

#, fuzzy
#~ msgid "bind: Unknown command: `%s'"
#~ msgstr " Komanda chown "

#, fuzzy
#~ msgid "%s: Unknown command: `%s'"
#~ msgstr " Komanda chown "

#, fuzzy
#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr " Komanda chown "

#, fuzzy
#~ msgid "%s not found!"
#~ msgstr "Brīdinājums: fails %s nav atrasts\n"

#~ msgid "NumLock on keypad"
#~ msgstr "NumLock uz klaviatūras"

#~ msgid " Emacs key: "
#~ msgstr "Emacs taustiņš: "

#~ msgid " %d items found, %d bookmarks added "
#~ msgstr " %d meklējumi izdarīt, %d grāmatzīmes pievienotas"

#~ msgid "Displays this help message"
#~ msgstr "Pārāda šo palīdzības paziņojumu"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr "Parāda palīdzības ekrānu par to, kā nomainīt krāsu shēmu"

#, fuzzy
#~ msgid "unknown option"
#~ msgstr "<Nezināma grupa>"

#~ msgid "Show this help message"
#~ msgstr "Parādīt šo palīdzības ziņojumu"

#~ msgid "Display brief usage message"
#~ msgstr "Parādīt īsu lietošanas pamācību"

#, fuzzy
#~ msgid "Usage:"
#~ msgstr "Lietotājvārds:"

#~ msgid "pro&Mpt on replace"
#~ msgstr "jau&Tāt pie aizvietošanas"

#~ msgid "replace &All"
#~ msgstr "aizvietot vi&Sus"

#~ msgid "O&ne"
#~ msgstr "vie&Ns"

#, fuzzy
#~ msgid "%b %d %H:%M"
#~ msgstr "%b %e %H:%M"

#, fuzzy
#~ msgid "%b %d %Y"
#~ msgstr "%b %e  %Y"

#, fuzzy
#~ msgid " The current address is 0x%08"
#~ msgstr ""
#~ " Pašreizējā adrese ir 0x%lx.\n"
#~ " Ievadi jaunu adresi:"

#~ msgid "scanf &Expression"
#~ msgstr "scan&F izteiksme"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr " Ievadi aizvietojamā argumenta secību, piem., 3,2,1,4 "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr ""
#~ " Nepareiza regulārā izteiksme vai scanf izteiksme ar pārāk daudzām "
#~ "konversijām "

#~ msgid " Error in replacement format string. "
#~ msgstr " Kļūda aizstāšanas formāta rinā. "

#, fuzzy
#~ msgid " Replacement too long. "
#~ msgstr " Ievadiet aizvietotājvirkni:"

#~ msgid "&Copy              F5"
#~ msgstr "&Kopēt             F5"

#~ msgid "&Delete            F8"
#~ msgstr "&Dzēst             F8"

#~ msgid " The command history is empty "
#~ msgstr " Komandu vēsture ir tukša "

#~ msgid "Edit edi&tor menu file"
#~ msgstr "Izvēlņu re&Daktora rediģēšana"

#, fuzzy
#~ msgid "Edit &syntax file"
#~ msgstr "&Izvēlnes faila rediģēšana"

#~ msgid ""
#~ "To use this feature select your codepage in\n"
#~ "Setup / Display Bits dialog!\n"
#~ "Do not forget to save options."
#~ msgstr ""
#~ "Lai lietotu šo iespēju, izvēlies kodu tabulu\n"
#~ "iekš Uzstādījumi / Displeja Biti izvēlnes!\n"
#~ "Neaizmirst saglabāt uzstādījumus."

#~ msgid "Invalid hex search expression"
#~ msgstr " Nepareiza meklējamā hex izteiksme "

#~ msgid " Invalid regular expression "
#~ msgstr " Nepareiza regulārā izteiksme "

#~ msgid " Enter regexp:"
#~ msgstr " Ievadi regexp:"

#~ msgid "Using included S-Lang library"
#~ msgstr "Lietoju iekļauto S-Lang bibliotēku"

#~ msgid "with termcap database"
#~ msgstr "ar termcap datubāzi"

#~ msgid "&Home"
#~ msgstr "&Mājas"

#~ msgid "&Type"
#~ msgstr "&Tips"

#~ msgid "N&GID"
#~ msgstr "N&GID"

#~ msgid "N&UID"
#~ msgstr "N&UID"

#~ msgid "&Owner"
#~ msgstr "Ī&Pašnieks"

#~ msgid "&Group"
#~ msgstr "&Grupa"

#~ msgid "MC was unable to write ~/"
#~ msgstr "MC nevarēja ierakstīt ~/"

#~ msgid " (%ld blocks)"
#~ msgstr " (%ld bloki)"

#~ msgid " Notice "
#~ msgstr " Paziņojums "

#~ msgid ""
#~ " The Midnight Commander configuration files \n"
#~ " are now stored in the ~/.mc directory, the \n"
#~ " files have been moved now\n"
#~ msgstr ""
#~ " Pusnakts Komandiera konfigurācijas fails \n"
#~ " tagad tiek glabātas ~/.mc direktorijā,\n"
#~ " faili tagad ir pārvietoti\n"

#~ msgid "%s bytes in %d files"
#~ msgstr "%s baiti %d failos"

#~ msgid " Cannot open file for reading: "
#~ msgstr " Nevar atvērt failu lasīšanai: "

#~ msgid " Not an ordinary file: "
#~ msgstr " Neparasts fails: "

#~ msgid "Format of the "
#~ msgstr "Formatēt "

#~ msgid ""
#~ " file has changed\n"
#~ "with version 3.0. You may want either to\n"
#~ "copy it from "
#~ msgstr ""
#~ " ir mainījies, sākot\n"
#~ "sākot ar versiju 3.0. Tu varētu gribēt vai nu\n"
#~ "kopēt to no "

#~ msgid ""
#~ "mc.ext or use that\n"
#~ "file as an example of how to write it.\n"
#~ msgstr ""
#~ "mc.ext vai lietot to\n"
#~ "failu kā piemēru tam, kā to uzrakstīt.\n"

#~ msgid "mc.ext will be used for this moment."
#~ msgstr "mc.ext tiks lietots šim brīdim."

#~ msgid " Cannot open file "
#~ msgstr " Nevarēja atvērt failu "

#~ msgid "Col %d"
#~ msgstr "Kol %d"

#~ msgid "  [grow]"
#~ msgstr "  [augt]"

#~ msgid "Ascii"
#~ msgstr "Ascii"

#~ msgid "Hex"
#~ msgstr "Hex"

#~ msgid "Line"
#~ msgstr "Līnija"

#~ msgid "RxSrch"
#~ msgstr "RxMekl"

#~ msgid "EdHex"
#~ msgstr "ReHex"

#~ msgid "EdText"
#~ msgstr "ReTektu"

#~ msgid "UnWrap"
#~ msgstr "NeIekļaut"

#~ msgid "Wrap"
#~ msgstr "Iekļaut"

#~ msgid "HxSrch"
#~ msgstr "HxMekl"

#~ msgid "Raw"
#~ msgstr "Jēls"

#~ msgid "Parse"
#~ msgstr "Analizēt"

#~ msgid "Unform"
#~ msgstr "Atform"

#~ msgid "User menu available only in mcedit invoked from mc"
#~ msgstr "Lietotāja izvēlne pieejama tikai mcedit, kurš palaists no mc"

#~ msgid " Host name "
#~ msgstr " Resursdatora nosaukums "

#~ msgid " Error while looking up IP address "
#~ msgstr " Kļūda kāmēr skatoties IP adresi "

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "refresh stack underflow!\n"
#~ "\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "atsvaidzināt pārpilnības noplūdi!\n"
#~ "\n"
#~ "\n"

#~ msgid " Listing format edit "
#~ msgstr " Saraksta formāta rediģēšana"

#~ msgid " New mode is \"%s\" "
#~ msgstr " Jaunais režīms ir \"%s\" "

#~ msgid "&Drive...       M-d"
#~ msgstr "&Iekārta...       M-d"

#~ msgid "Use to debug the background code"
#~ msgstr "Lietot, lai atkļūdotu fona kodu"

#, fuzzy
#~ msgid "Force subshell execution"
#~ msgstr "uzstād. liet. ID pie izpildes"

#~ msgid " No action taken "
#~ msgstr " Nekāda darbība nav veikta "

#~ msgid " Cannot set source routing (%s)"
#~ msgstr " Nevarēja uzstādīt kodola maršrutizāciju (%s)"
